<?php
include ("inc/inc_connect.php");

$query = "DELETE FROM $pmtable WHERE strTo = '$gfcookie[1]'";

                mysql_query( $query, $link )
                or die ( "Could not add data to \"$pmtable\" table: "
        .mysql_error() );


// Jump back to the inbox page with the sent id set to 3.



header("Location: inbox.php?sent=3&name=$to");
exit;